Affected packages

Packages affected by harfbuzz-icu upgrade from 2.7.1-1.fc33 to 2.7.2-1.fc33 (in Fedora 33)
Package Current state Build Distance Build time
python-mplcairo build 3 2 months ago
doublecmd build 3 2 months ago
utox build 4 2 months ago
abiword build 4 2 months ago
pspp build 4 2 months ago
deepin-dock build 4 2 months ago
deepin-session-ui build 4 2 months ago
plplot build 4 2 months ago
coq build None 2 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by harfbuzz-icu upgrade from 2.7.1-1.fc33 to 2.7.2-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.